### Method

# Gdk PopupLayout get_shadow_width

#### Declaration [src]

    void
    gdk_popup_layout_get_shadow_width (
      GdkPopupLayout* layout,
      int* left,
      int* right,
      int* top,
      int* bottom
    )

#### Description [src]

Obtains the shadow widths of this layout.

Available since: | 4.2

#### Parameters

`left` | `int*`
| Return location for the left shadow width.
| The argument will be set by the function.
| The instance takes ownership of the data, and is responsible for freeing it.
`right` | `int*`
| Return location for the right shadow width.
| The argument will be set by the function.
| The instance takes ownership of the data, and is responsible for freeing it.
`top` | `int*`
| Return location for the top shadow width.
| The argument will be set by the function.
| The instance takes ownership of the data, and is responsible for freeing it.
`bottom` | `int*`
| Return location for the bottom shadow width.
| The argument will be set by the function.
| The instance takes ownership of the data, and is responsible for freeing it.